/* s_global_footer.css (SP) */


/* --------------------------------------------
	ページトップボタン
----------------------------------------------*/
.backTopBtn{
	position: fixed;
	right: 20px;
	bottom: 90px;
	z-index: 9999;
}
.backTopBtn a{
	background: url(/img/common/icon_pagetop_arrow.png) no-repeat center 5px;
	background-size: 16.8px 12px;
	background-color: #fff;
	border: 1px solid #1565C0;
    border-radius: 50%;
    display: block;
	width: 63px;
	height: 63px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .16);
	font-size: 12px;
	text-align: center;
	line-height: 1.2;
	padding-top: 20px;
	box-sizing: border-box;
	font-weight: bold;
    color: #1565C0;
    text-decoration: none;
	
}


/*--------------------------------------------------*/
/*footer*/
/*--------------------------------------------------*/
footer {
	font-size: 15px;
	padding: 0 0 80px;
}

/* sns */
.sns{
	width: 80%;
	padding: 0!important;
	margin: 60px auto!important;
}
.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 100%!important;
	margin: 0 auto!important;
	padding: 0!important;
}
.sns ul li {
    width: 18%;
    min-width: 30px;
}
.sns ul li img {
    width: 100%;
}

/* fNavi */
.fNavi li{
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
}
.fNavi li:first-child{
	border-top: 1px solid #CCCCCC;
}
.fNavi li a{
	position:relative;
	display:block;
	padding: 20px 42px 20px 20px;
	font-weight: 500;
}
.fNavi li a:after{
	position:absolute;
	display:block;
	top:0;
	bottom:0;
	right: 20px;
	background:url(/img/common/arw_blue_right.svg) no-repeat right center;
	background-size: 16px;
	content:"";
	width: 16px;
}
footer:not(.search_inc) .fNavi li a[target="_blank"]:after,
footer.search_inc .fNavi li a.blank_icon:after{
	background:url(/img/common/blank_icon.gif) no-repeat right 1px center;
	background-size: 14px auto;
}

/* footer_logo */
.footer_logo{
	width:41%;
	max-width:131px;
	margin:0 auto;
	padding:3% 0;
}
.f_60th .footer_logo {
    align-items: center;
    padding:5% 0;
    width: 60%;
    max-width: 280px;
}

.f_60th .footer_logo a {
    width: 50%;
}

.f_60th .footer_logo a img {
    width: 100%;
}
.f_60th .footer_logo a:first-of-type img {
    padding-right: 10px;
}

.f_60th .footer_logo a:last-of-type img {
    padding-left: 10px;
}

/* copyWrite */
.copyWrite{
	background:#231815;
	color:#ffffff;
	padding: 3% 20px;
	font-size: 10px;
	font-weight: 400;
	text-align:center;
}


/*--------------------------------------------------*/
/*footNav*/
/*--------------------------------------------------*/
#footNav {
	position: fixed;
	position: -ms-device-fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background: #ffffff;
	box-shadow: 0 -5px 3px rgb(181 181 181 / 33%);
}
#footNav .footer_btn {
	width: 100%;
    margin: auto;
    padding: 10px 20px;
    display: flex;
	box-sizing: border-box;
}

#footNav .footer_btn li {
	width: 48.5%;
	background-color: #ffffff;
	float: none;
	display: block;
	margin-right: 3%;
}
#footNav .footer_btn li:last-child{
	margin-right: 0;
}
#footNav .footer_btn li a {
	position: relative;
	display: block;
    font-weight: 500;
    font-size: 15px;
	color: #fff;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: left 10px center;
	padding: 14px 25px 14px 40px;
	line-height: 1.2;
    border: none;
	display: flex;
	align-items: center;
	justify-content: center;
}
#footNav .footer_btn li.btn_contact a {
    background-color: #F29100;	
	background-image: url(/img/common/icon_contact_white02.svg);
}

#footNav .footer_btn li.btn_store a {
    background-color: #1565C0;
	background-image: url(/img/common/icon_store_white.svg);
}
#footNav .footer_btn li a::after {
	content: "";
    position: absolute;
    display: inline-block;
    width: 9px;
    height: 12px;
    right: 10px;
    top: calc(50% - 5px);
	background: url(/img/common/arw_white_right.svg) no-repeat;
    background-size: contain;
}
@media screen and (min-width: 320px) {
	#footNav .footer_btn li a{
		font-size: 13px;
		background-size: 20px;
        padding: 14px 24px 14px 32px;
	}
}

/*--------------------------------------------------*/
/*footer_contact*/
/*--------------------------------------------------*/
#footer_contact{
	padding:0 0 10% 0;
}
#footer_contact h2,
#footer_contact .contact_ttl{
	display:block;
	padding:3% 0;
	font-size:141%;
	color:#ffffff;
	font-weight:bold;
	background-color:#0068c0;
	background-image:none;
	text-align:center;
	margin-top:5%;
}
#footer_contact ul{
	padding-top: 5%;
	text-align:center;
}
#footer_contact li{
	display:inline-block;
	width: 38%;
	margin:0 2%;
}
#footer_contact li a{
	display:inline-block;
	margin-bottom: 10%;
}
#footer_contact li a img{
	width: 85%;
}

/*--------------------------------------------------*/
/*contact popup*/
/*--------------------------------------------------*/
#footNav .contactPopup {
	display: none;
	position: fixed;
	bottom: 7em;
	left: 0;
	right: 0;
	width: 94%;
	margin: auto;
}

#footNav #contactUs.popUpOpen .contactPopup {
	display: block;
}

.contactPopup:after {
	top: 100%;
	right: 8.5%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(83, 83, 83, 0);
	border-top-color: #535353;
	border-width: 20px;
	border-left-width: 10px;
	border-right-width: 10px;
	margin-left: -20px;
}

#footNav .contactPopup .ttl {
	position: relative;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	text-indent: -40px;
	background: #7bbd26;
}

#footNav .contactPopup .ttl .closePopup {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: #bbe682;
	font-size: 30px;
}

#footNav .contactPopup .ttl .closePopup:before {
	content: "";
	position: absolute;
	display: block;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 0;
	border-top: 5px solid #fff;
	transform: rotate(45deg);
	transform-origin: center;
}
#footNav .contactPopup .ttl .closePopup:after {
	content: "";
	position: absolute;
	display: block;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 26px;
	height: 0;
	border-top: 5px solid #fff;
	transform: rotate(-45deg);
	transform-origin: center;
}

#footNav .contactPopup .body {
	padding: 6% 7%;
	background: #535353;
}

#footNav .contactPopup .body p {
	margin-bottom: 2.5%;
}

#footNav .contactPopup .body p:last-of-type {
	margin-bottom: 0;
}

#footNav .contactPopup .body a {
	padding: 0;
	border: 0;
}

#footNav .contactPopup .body a img {
	display: block;
	width: 100%;
	height: auto;
}
